main {
    display: flex;
    flex-direction: row;
}

main header{
    position: sticky;
    top: 0;
    height: 100vh;
}

section.list{
    padding: 0px;
}

section.curriculos{
    border-width: 20px;
    border-style: solid;
    border-color: var(--dark-blue);
    background-color: var(--blue);
    padding: 5%;
    width: 100%;
}

.curriculos-texts{
    display: flex;
    flex-direction: column;
}

.curriculos-texts > *{
    margin-bottom: 30px;
}

.curriculos-texts h1{
    font-size: 2.4rem;
    text-align: center;
}
.dropGroup{
    display: flex;
    justify-content: space-between;
    max-width: 400px;
}
.curriculos-texts .dropGroup > p{
    align-self: center;
}
.curriculos .dropdown{
    width: 70%;
}
